Page 3 of 5 FirstFirst 12345 LastLast
Results 21 to 30 of 48

Thread: USB Loader GX 2.1 released

  1. #21
    New Member
    Join Date
    Dec 2009
    Posts
    422
    Thanks
    0
    Thanked 94 Times in 64 Posts
    Quote Originally Posted by johnnyc
    I have the error for version 1079 as file size -1 when I try to update now through usb loader gx. Currently, I have 2.0 installed. The other stuff updates, just not the usbloader gx. Any help or suggestions would be appreciated.
    Don't update through the loader. Get the .dol from the gx site and put it in the usb loader folder on the SD

  2. 1 User Says Thank You MarkieH For This Useful Post


  3. #22
    New Member
    Join Date
    Aug 2009
    Posts
    6
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Thanks. I just did that. I can't really tell the difference (don't see where the version is showing when loaded) but I do see the same error message for updating is there. I am just going to ignore it. I think it must be loading 2.1 since I did copy the dol over to the \apps\usbloader_gx directory (I think that is the structure-working from memory...)

  4. #23
    New Member
    Join Date
    Feb 2010
    Posts
    38
    Thanks
    19
    Thanked 2 Times in 2 Posts
    I got it working finally; installing the forwarder with wad manager 1.7 took longer than it should be. If I had seen this, it would have been faster.
    [
    How To Install The Forwarder WAD]

    Wad Manager 1.7

    Copy the Wad file to the "Wad" folder on your SD Card
    Start HBC and Load Wad Manager
    Select <IOS249> -- Press A -- Nand Emulation <Disabled> -- Source <Wii SD Slot>
    Select the Wad file and Press A -- Press A again to install - Wait - Finished
    My fault for not looking at the right place. I deleted my channel and I am using a forwarder (so, I can update the USB loader easily). I had to rename one of those files as boot.dol.

    I do have a question too. Has anybody here tried ntfs or /ext1/ext2 (Unix) successfully with GX 2.1? GBATEMP said ntfs support is unstable.
    Last edited by kiribathi; 03-31-2011 at 10:49 AM.

  5. #24
    New Member
    Join Date
    Feb 2010
    Posts
    38
    Thanks
    19
    Thanked 2 Times in 2 Posts
    Any idea what CIOS needed for this vertion. The FAQ at kourio (sp?) has not been updated to 2.1. Mauifrog gives many wads
    Hermes- cIOS202[57]-v5
    Hermes- cIOS222[38]-v4, cIOS223[37-38]-v4, cIOS224[57]-v5.1
    Wanikoko- cIOS247[base-37]-v21d2x3, cIOS248[base-56]v21d2x3, cIOS249[base-38]-v17, cIOS250[base-57]v21d2x3

  6. #25
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    skellinator's Avatar
    Join Date
    Aug 2010
    Location
    SE United States
    Posts
    6,067
    Thanks
    833
    Thanked 2,083 Times in 1,757 Posts
    249 rev 17 is still very reliable. If you are using fat32 you will need to go with rev 19 or higher

  7. 1 User Says Thank You skellinator For This Useful Post


  8. #26
    New Member Secret Agent's Avatar
    Join Date
    Nov 2010
    Location
    Headquarters
    Posts
    87
    Thanks
    48
    Thanked 2 Times in 2 Posts
    hey is this one better then the usb loader gx 2.0 thanks

  9. #27
    New Member
    Join Date
    Dec 2009
    Posts
    422
    Thanks
    0
    Thanked 94 Times in 64 Posts
    Quote Originally Posted by Secret Agent
    hey is this one better then the usb loader gx 2.0 thanks
    Any higher version is normally better because it fixes bugs and adds features. I would say yes

  10. #28
    New Member
    Join Date
    Feb 2010
    Posts
    38
    Thanks
    19
    Thanked 2 Times in 2 Posts
    Just as an update. I did have some problems with super smash brawl: halfway through the video, it kept asking to insert the disc. After little search, I found out that since it is a dual layer game, I needed to change game load to CIOS 222 and it worked. I used Hermes5.1 cios wads from Mauifrogs guide.

  11. #29
    New Member
    Join Date
    Apr 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I have usb loader 2.0 gx installed as wad channel if I delete the old wad channel and replace with 2.1 will I have to reset all my game settings? Also 2.1 runs faster if choosing the correct boot IOS 222 249 250 . So just choose which one I want and install the wad to that IOS from the Wad installer right . Or am I missing something about the Boot IOS ? Is my Boot IOS specific too how my Wii was Hacked? Sorry Super Newb Here! LOL
    Last edited by speedfrk; 04-06-2011 at 06:21 PM.

  12. #30
    Senior Member
    WiiHacks Staff
    Nancy the Moderator

    VWA, Game Master, News Hound
    Only site donators may send a PM to WiiHacks Staff
    Red_Gh0st's Avatar
    Join Date
    Jul 2009
    Location
    Puerto Rico. Sexyness: 2376
    Posts
    6,289
    Thanks
    628
    Thanked 2,144 Times in 1,350 Posts
    Blog Entries
    26
    No, you can delete the old forwarder and install the new one. It won't change anything in the loader.

    A forwarder is like a shortcut.

Page 3 of 5 FirstFirst 12345 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •